Send Message
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthbody*string
Length
length <= 4000channelId*string
Format
uuidclientMutationId*string
Format
uuidqueuedMemberId?string
Format
uuidmentionMemberIds?array<>
Items
items <= 20Default
[]references?array<>
Items
items <= 10Default
[]threadRootId?|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/chat/sendMessage" \ -H "Content-Type: application/json" \ -d '{ "body": "string", "channelId": "5f6d08bc-455a-4532-98b8-19e2cee51160", "clientMutationId": "57656295-28fa-4d81-b7a6-5c863cdd0b0c" }'null